Versions Packages Information History CVEs Related Badges Report

Packages for libcdio

207 package(s) known

libcdio

2.1.0 (2.1.0-r0)

libcdio++

2.1.0 (2.1.0-r0)

libcdio-dbg

2.1.0 (2.1.0-r0)

libcdio-dev

2.1.0 (2.1.0-r0)

libcdio-doc

2.1.0 (2.1.0-r0)

libcdio-tools

2.1.0 (2.1.0-r0)

libcdio

0.93 Potentially vulnerable (0.93-1)

libcdio

0.92 Potentially vulnerable (0.92-1)

libcdio

0.91 Potentially vulnerable (0.91-1)

libcdio

0.90 Potentially vulnerable (0.90-1)

libcdio

0.83 Potentially vulnerable (0.83-1)

libcdio

0.82 Potentially vulnerable (0.82-1)

libcdio

0.94 Potentially vulnerable (0.94-r2)

libcdio++

0.94 Potentially vulnerable (0.94-r2)

libcdio-dev

0.94 Potentially vulnerable (0.94-r2)

libcdio-doc

0.94 Potentially vulnerable (0.94-r2)

libcdio-tools

0.94 Potentially vulnerable (0.94-r2)

libcdio

0.94 Potentially vulnerable (0.94-r2)

libcdio++

0.94 Potentially vulnerable (0.94-r2)

libcdio-dev

0.94 Potentially vulnerable (0.94-r2)

libcdio-doc

0.94 Potentially vulnerable (0.94-r2)

libcdio-tools

0.94 Potentially vulnerable (0.94-r2)

libcdio

2.0.0 (2.0.0-r0)

libcdio++

2.0.0 (2.0.0-r0)

libcdio-dev

2.0.0 (2.0.0-r0)

libcdio-doc

2.0.0 (2.0.0-r0)

libcdio-tools

2.0.0 (2.0.0-r0)

libcdio

2.1.0 (2.1.0-r0)

libcdio++

2.1.0 (2.1.0-r0)

libcdio-dev

2.1.0 (2.1.0-r0)

libcdio-doc

2.1.0 (2.1.0-r0)

libcdio-tools

2.1.0 (2.1.0-r0)

libcdio

2.1.0 (2.1.0-r0)

libcdio++

2.1.0 (2.1.0-r0)

libcdio-dev

2.1.0 (2.1.0-r0)

libcdio-doc

2.1.0 (2.1.0-r0)

libcdio-tools

2.1.0 (2.1.0-r0)

libcdio

2.1.0 (2.1.0-r0)

libcdio++

2.1.0 (2.1.0-r0)

libcdio-dev

2.1.0 (2.1.0-r0)

libcdio-doc

2.1.0 (2.1.0-r0)

libcdio-tools

2.1.0 (2.1.0-r0)

libcdio

2.0.0 (2.0.0-alt1.1)

libcdio

2.1.0 (2.1.0-alt1)

libcdio

0.92 Potentially vulnerable (0.92-3.amzn2)

libcdio

0.92 Potentially vulnerable (0.92-1.amzn2)

libcdio

0.92 Potentially vulnerable (0.92-1.amzn2.0.2)

libcdio

2.0.0 (2.0.0-1)

libcdio+32

0.94 Potentially vulnerable (0.94-2)
Arch
extra

libcdio

2.1.0 (2.1.0-2)

lib32-libcdio

2.0.0 (2.0.0-3)

libcdio-git

2.0.0.r53.g1be3d348 (2.0.0.r53.g1be3d348-1)

libcdio

0.83 Potentially vulnerable (0.83-4.3)

libcdio

0.83 Potentially vulnerable (0.83-4.3)

libcdio

2.1.0

libcdio

0.81 Potentially vulnerable (0.81-3.1.el6)

libcdio

0.92 Potentially vulnerable (0.92-3.el7)
CentOS 8
AppStream

libcdio

2.0.0 (2.0.0-2.el8)
Chakra
core

libcdio

2.0.0 (2.0.0-1)

lib32-libcdio

2.0.0 (2.0.0-3)
CRUX 3.4
contrib

libcdio

2.0.0
CRUX 3.5
contrib

libcdio

2.1.0

libcdio

2.0.0 (2.0.0-1)

libcdio++-devel

2.0.0 (2.0.0-1)

libcdio++0

2.0.0 (2.0.0-1)

libcdio++1

2.0.0 (2.0.0-1)

libcdio-debuginfo

2.0.0 (2.0.0-1)

libcdio-devel

2.0.0 (2.0.0-1)

libcdio16

2.0.0 (2.0.0-1)

libcdio18

2.0.0 (2.0.0-1)

libiso9660++0

2.0.0 (2.0.0-1)

libiso9660_10

2.0.0 (2.0.0-1)

libiso9660_11

2.0.0 (2.0.0-1)

libudf0

2.0.0 (2.0.0-1)

libcdio-dmo

2.1.0 (1:2.1.0-dmo3)
Deepin
main

libcdio

1.0.0 Potentially vulnerable (1.0.0-2)

libcdio

0.83 Potentially vulnerable (0.83-4.2)

libcdio

0.83 Potentially vulnerable (0.83-4.3)

libcdio

2.0.0 (2.0.0-2)
Devuan 4.0 (Chimaera)
chimaera/main

libcdio

2.1.0 (2.1.0-2)
Devuan Unstable
unstable/main

libcdio

2.1.0 (2.1.0-2)

sysutils/libcdio

2.1.0
Exherbo
arbor

dev-libs/libcdio

2.1.0
Fedora 26
release

libcdio

0.94 Potentially vulnerable (0.94-2.fc26)
Fedora 26
updates

libcdio

0.94 Potentially vulnerable (0.94-5.fc26)
Fedora 27
release

libcdio

0.94 Potentially vulnerable (0.94-4.fc27)
Fedora 27
updates

libcdio

0.94 Potentially vulnerable (0.94-5.fc27)
Fedora 28
release

libcdio

2.0.0 (2.0.0-2.fc28)
Fedora 29
release

libcdio

2.0.0 (2.0.0-3.fc29)
Fedora 30
release

libcdio

2.0.0 (2.0.0-4.fc30)
Fedora 31
release

libcdio

2.0.0 (2.0.0-5.fc31)
Fedora 32
release

libcdio

2.0.0 (2.0.0-6.fc32)
Fedora 33
development

libcdio

2.1.0 (2.1.0-3.fc33)

libcdio

2.1.0 (2.1.0-3.fc33)

sysutils/libcdio

2.1.0
Funtoo 1.4
dev-kit

dev-libs/libcdio

2.1.0 (2.1.0-r1)
Funtoo 1.4
dev-kit

dev-libs/libcdio

2.0.0 (2.0.0-r1)
Funtoo 1.4
dev-kit

dev-libs/libcdio

2.0.0
Funtoo 1.4
dev-kit

dev-libs/libcdio

1.1.0 Potentially vulnerable
Funtoo 1.4
dev-kit

dev-libs/libcdio

0.94 Potentially vulnerable (0.94-r1)
Funtoo 1.4
dev-kit

dev-libs/libcdio

0.93 Potentially vulnerable

dev-libs/libcdio

2.1.0 (2.1.0-r1)

dev-libs/libcdio

2.0.0 (2.0.0-r1)

dev-libs/libcdio

2.1.0

dev-libs/libcdio

2.0.0

dev-libs/libcdio

0.94 Potentially vulnerable

libcdio

2.1.0
Hyperbola
extra

libcdio

0.94 Potentially vulnerable (0.94-2)

libcdio

2.1.0 (2.1.0-2)
KaOS
main

libcdio

2.1.0 (2.1.0-1)

dev-libs/libcdio

2.1.0 (2.1.0-r1)

dev-libs/libcdio

2.0.0 (2.0.0-r1)

dev-libs/libcdio

2.1.0 (2.1.0-r1)

dev-libs/libcdio

2.0.0 (2.0.0-r1)

libcdio

2.1.0

libcdio

2.1.0
Mageia 6
core/release

libcdio

0.94 Potentially vulnerable (0.94-1.mga6)
Mageia 6
core/updates

libcdio

0.94 Potentially vulnerable (0.94-1.1.mga6)
Mageia 7
core/release

libcdio

2.0.0 (2.0.0-5.mga7)
Mageia Cauldron
core/release

libcdio

2.1.0 (2.1.0-3.mga8)

libcdio

2.1.0 (2.1.0-2)

libcdio

2.1.0 (2.1.0-2)

libcdio

2.1.0 (2.1.0-2)

sysutils/libcdio

0.92 Potentially vulnerable (0.92_1)

mingw-w64-i686-libcdio

2.1.0 (2.1.0-3)

mingw-w64-x86_64-libcdio

2.1.0 (2.1.0-3)

libcdio

2.0.0 (2.0.0-2~mx17+1)

libcdio

2.1.0

libcdio

2.1.0

libcdio

2.0.0 (2.0.0-8.oe1)

libcdio

0.94 Potentially vulnerable
OpenMandriva 3.0
main/release

libcdio

0.93 Potentially vulnerable (0.93-6)
OpenMandriva 4.0
main/release

libcdio

2.1.0 (2.1.0-1)
OpenMandriva 4.1
main/release

libcdio

2.1.0 (2.1.0-1)

libcdio

2.1.0 (2.1.0-1)
OpenMandriva Cooker
main/release

libcdio

2.1.0 (2.1.0-1)

libcdio

0.93 Potentially vulnerable (0.93-7.3)

libcdio

0.94 Potentially vulnerable (0.94-lp150.4.3)
openSUSE Leap 15.0
updates/oss

libcdio

0.94 Potentially vulnerable (0.94-lp150.5.10.1)
openSUSE Leap 15.0
updates/oss

libcdio

0.94 Potentially vulnerable (0.94-lp150.5.3.1)
openSUSE Leap 15.0
updates/oss

libcdio

0.94 Potentially vulnerable (0.94-lp150.5.6.1)

libcdio

0.94 Potentially vulnerable (0.94-lp151.6.2)
openSUSE Leap 15.1
updates/oss

libcdio

0.94 Potentially vulnerable (0.94-lp151.7.3.1)

libcdio

0.94 Potentially vulnerable (0.94-lp152.8.3)

libcdio

2.1.0 (2.1.0-1.5)

libcdio

2.1.0 (2.1.0-69.21)
Parabola
extra

libcdio

2.1.0 (2.1.0-2)
Pardus
main

libcdio

0.83 Potentially vulnerable (0.83-4.3)
Parrot
main

libcdio

2.1.0 (2.1.0-2)

libcdio

0.93 Potentially vulnerable (0.93-3pclos2017)
  • Summary:
    CD-ROM reading library
  • Category:
    • System/Libraries

libcdio

2.1.0

misc/libcdio

2.1.0 (2.1.0nb3)

libcdio

2.1.0 (2.1.0-1)

libcdio

2.0.0 (2.0.0-2)

libcdio

2.1.0 (2.1.0-2)

libcdio

0.83 Potentially vulnerable (0.83-4.3)

libcdio

2.0.0 (2.0.0-2)

libcdio

2.1.0 (2.1.0-2)

libcdio

2.1.0
Rosa 2014.1
main/release

libcdio

0.90 Potentially vulnerable (0.90-10)
Rosa 2016.1
main/updates

libcdio

2.0.0 (2.0.0-2)
Rosa 2016.1
main/release

libcdio

0.90 Potentially vulnerable (0.90-13)
Rosa 2019.1
main/release

libcdio

2.0.0 (2.0.0-4)
Rosa Server 6.9
base/release

libcdio

0.81 Potentially vulnerable (0.81-3.1.res6)
Rosa Server 7.3
base/release

libcdio

0.92 Potentially vulnerable (0.92-1.res7)
Rosa Server 7.5
base/release

libcdio

0.92 Potentially vulnerable (0.92-1.res7)

libcdio

0.92 Potentially vulnerable (0.92-1.el7)

libcdio

0.92 Potentially vulnerable (0.92-3.el7)

libcdio

0.90 Potentially vulnerable (0.90-2.el7)
Slackware 14.2
slackware

libcdio

0.93 Potentially vulnerable

libcdio

2.1.0
Slackware64 14.2
slackware64

libcdio

0.93 Potentially vulnerable

libcdio

2.1.0

libcdio

0.93 Potentially vulnerable

libcdio

2.1.0

libcdio

2.1.0

libcdio-dev

2.1.0

libcdio-utils

2.1.0

libcdio

0.94 Potentially vulnerable

libcdio-dev

0.94 Potentially vulnerable

libcdio-utils

0.94 Potentially vulnerable

libcdio

2.0.0

libcdio-dbginfo

2.0.0

libcdio-devel

2.0.0

libcdio

2.0.0
Trisquel 6.0
toutatis/main

libcdio

0.83 Potentially vulnerable (0.83-1)
Trisquel 7.0
belenos/main

libcdio

0.83 Potentially vulnerable (0.83-4.1ubuntu1)
Trisquel 8.0
flidas/main

libcdio

0.83 Potentially vulnerable (0.83-4.2ubuntu1)
Trisquel 9.0
etiona/main

libcdio

1.0.0 Potentially vulnerable (1.0.0-2ubuntu2)
Ubuntu 12.04
precise/main

libcdio

0.83 Potentially vulnerable (0.83-1)

libcdio

2.1.0 (2.1.0_1)

libcdio-devel

2.1.0 (2.1.0_1)

GNU Compact Disc Input and Control Library

2.0.0